.bannerWidget--158 {
    background-image: url(https://s3.amazonaws.com/grazecart/serendipityfarms/images/1619268717_6084146d6dd40.jpg); 
	background-attachment: scroll; 
	background-position: 51% 9%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--158 {
        background-attachment: initial;
    }
}

.bannerWidget--158::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--158 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 91px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
        min-height: 563px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--158 .bannerWidget__heading {
    letter-spacing: 0.025em; 
    color: #FFF; 
    max-width: 1056px; 
    line-height: 1.25; 
    font-size: 54px;
    text-transform: none;
}

.bannerWidget--158 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1104px; 
    line-height: 1.25; 
    font-size: 39px;
    text-transform: none;
}.textWidget--11 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 896px;
    padding-top: 0px; 
    padding-bottom: 9px; 
    line-height: 1.75; 
    background-color: #63793a;
    color: #ffffff;
}

.textWidget--11 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--11 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--162 {
    background-color: #63793a; 
    padding-top:0px; 
    padding-bottom: 19px;
    
}.howItWorksWidget--12 {
    background-color: var(--background_color); 
    color: #3d3d3d; 
    text-align: left; 
    padding-top: 25px; 
    padding-bottom: 25px;
}

.howItWorksWidget--12 a {
    color: var(--link_color);
}

.howItWorksWidget--12 .bullet {
    background-color: var(--brand_color); 
    color: var(--brand_color_inverted);
}.textWidget--22 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 672px;
    padding-top: 33px; 
    padding-bottom: 14px; 
    line-height: 1.75; 
    background-color: #63793a;
    color: #ffffff;
}

.textWidget--22 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--22 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--30 {
    padding-top:40px; 
    padding-bottom: 25px;
    background-color: #ffffff;
    color: var(--text_color); 
}

.photoGridWidget--30 a {
    color: var(--link_color);
}.textWidget--112 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 874px;
    padding-top: 0px; 
    padding-bottom: 5px; 
    line-height: 1; 
    background-color: #63793a;
    color: #ffffff;
}

.textWidget--112 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--112 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--109 {
    padding-top:50px; 
    padding-bottom: 50px;
    background-color: transparent;
    color: var(--text_color); 
}

.photoGridWidget--109 a {
    color: var(--link_color);
}.textWidget--89 {
    --tw-prose-headings: #3d3d3d;
    --tw-prose-p: #3d3d3d;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #3d3d3d;
    --tw-prose-bullets: #3d3d3d;
    max-width: 640px;
    padding-top: 14px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: transparent;
    color: #3d3d3d;
}

.textWidget--89 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--89 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGridWidget--82 {
    padding-top:0px; 
    padding-bottom: 0px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--82 a {
    color: var(--link_color);
}.textWidget--20 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: #dc8716;
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 903px;
    padding-top: 14px; 
    padding-bottom: 13px; 
    line-height: 1.75; 
    background-color: #63793a;
    color: #ffffff;
}

.textWidget--20 a {
    color: #dc8716;
    text-decoration: none;
}

.textWidget--20 a:hover {
    color: #dc8716;
    text-decoration: underline;
}
.textHeader--182 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--182 .textHeader__heading {
    color: inherit; 
}

.textHeader--182 .textHeader__subheading {
    color: inherit; 
}.photoGridWidget--13 {
    padding-top:60px; 
    padding-bottom: 60px;
    background-color: #ffffff;
    color: var(--text_color); 
}

.photoGridWidget--13 a {
    color: var(--link_color);
}.dividerWidget--188 hr {
    height: 4px; 
    background-color: #63793a;
}.photoGridWidget--19 {
    padding-top:60px; 
    padding-bottom: 60px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--19 a {
    color: var(--link_color);
}